﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.temp_webbshop table.cart-contents {
  width: 100%; }
  .temp_webbshop table.cart-contents input::-webkit-outer-spin-button,
  .temp_webbshop table.cart-contents input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; }
  .temp_webbshop table.cart-contents .numpicker-sub, .temp_webbshop table.cart-contents .numpicker-add {
    cursor: pointer;
    padding: 0px 8px; }
  .temp_webbshop table.cart-contents .numpicker-sub {
    font-size: 23px; }
  .temp_webbshop table.cart-contents .numpicker-add {
    font-size: 19px;
    padding-left: 5px; }
  .temp_webbshop table.cart-contents tr:first-child {
    border-bottom: 3px solid #004fA4;
    font-size: 1.1em;
    font-weight: normal;
    margin-bottom: 7px; }
    .temp_webbshop table.cart-contents tr:first-child th {
      width: 15%;
      text-align: left; }
    .temp_webbshop table.cart-contents tr:first-child th:first-child {
      width: 65%;
      text-align: left; }
  .temp_webbshop table.cart-contents tr > td {
    padding-bottom: 4px;
    padding-top: 15px;
    border-bottom: 1px dashed #dddddd; }
    .temp_webbshop table.cart-contents tr > td a.tightlink {
      text-decoration: underline;
      padding-left: 8px;
      color: #000000;
      display: block; }
    .temp_webbshop table.cart-contents tr > td input[type=text] {
      width: 40%;
      border: 1px solid #cccccc;
      text-align: right;
      line-height: 1.3; }
    .temp_webbshop table.cart-contents tr > td input.amount {
      width: 20px; }
  .temp_webbshop table.cart-contents tr td.price {
    color: red;
    font-weight: bold; }
  .temp_webbshop table.cart-contents tr td {
    /*width:15%;*/
    text-align: left; }
  .temp_webbshop table.cart-contents tr td:first-child {
    width: 65%;
    text-align: left; }

.temp_webbshop .keepShoppingAndPaypal {
  margin-top: 25px; }
  .temp_webbshop .keepShoppingAndPaypal .continueShopping {
    float: left;
    background: url("/Images/keepShopping.png") no-repeat;
    width: 150px;
    height: 40px;
    padding: 10px 0 0 11px;
    color: #ffffff;
    font-size: 1.1em; }
  .temp_webbshop .keepShoppingAndPaypal #paypalPay {
    float: right; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile CSS
========================================================================== */
